
.content {
    max-width: 890px;
    margin: 0 auto;
    padding: 30px 0 0;
}    
    .content > div {
        display: -webkit-flex;
        display: flex;
    }

.logo {
    margin-right: 194px;
}
.logo img {
    width: 410px;
    height: 66px;
}

.tme {
    color: #91a5ae;
    font-size: 28px;
    line-height: 25px;
}

.tme a {
    vertical-align: middle;
}

    .tme a:first-child {
        margin-right: 20px;
    }

.main {
    margin-top: 60px;
}

    .main > div:first-child {
        width: 170px;
        margin-right: 120px;
    }

   /* .main > div > div:last-child {
        padding-left: 120px;
    }*/

.target {
    color: #fff;
    font-size: 28px;
    line-height: 25px;
}

.menu a {
    margin-bottom: 28px;
    position: relative;
    display: block;
    font-size: 36px;
    /*line-height: 44px;*/
    color: #fff;
}

    .menu a:hover {
        color: #fff;
    }

@media (max-width:768px) {
}

@media (max-width:680px) {
}
